<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Music</title>
	</head>

	<body>
		<h1 align="center">You are at the music page.</h1>

		<img src="./images/music.jpg">

		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html" target="_blank">listings.html</a></li> 			
			<li><a href="./reviews.html" target="_blank">reviews.html</a></li>
		</ol>
	</body>
</html>
